.hover-fx {
  font-size: 36px;
  display: inline-block;
  cursor: pointer;
  margin: 15px;
  width: 80px;
  height: 80px;
  line-height: 84px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  color: #fff;
  background-color: rgba(255, 0, 0, 0.1);
  transition: 300ms;
}

.hover-fx:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  box-sizing: content-box;
  box-shadow: 0 0 0 3px #fff;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 300ms;
}

.hover-fx:hover {
  background-color: #fff;
  color: #021241;
}

.hover-fx:hover:after {
  opacity: 1;
  transform: scale(1.15);
}
.resources-banner-section-bg-container {
  background-image:url("../img/MicrosoftTeams-image.png");
  height: 100vh;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
.resources-banner-heading {
  color: #23374b;
  font-family: "Bree Serif";
  font-size: 90px;
  font-weight: 200;
}
.resources-banner-sub-heading{
  color: #23374b;
  font-family: "Bree Serif";
  font-size: 40px;
  font-weight: 200;
}
.bg-text {
  background-color: rgb(0, 0, 0); 
  /* Fallback color */
  background-color: rgba(255, 255, 255, 0.418);
  /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  
  position: absolute;
  top: 50%;
  left: 50%;
  
  transform: translate(-50%, -50%);
  width: 75%;
  padding: 20px;
  text-align: center;
  border: 2px solid gray;
  border-radius: 10px;
}

@import url("https://fonts.googleapis.com/css?family=Poppins&display=swap");

* {
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

/*body {
  background-color: #eee;
  font-family: "Poppins", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}*/

.grid {
  display: grid;
  width: 60rem;
  grid-gap: 3rem;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  align-items: start;
}

.grid-item {
  background-color: transparent;
  border-radius: 0.4rem;
  overflow: hidden;
  cursor: pointer;
  transition: 0.2s;
}
.card{
  box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0.1);
  border-radius: 0.6rem !important;
  border: 1px solid white !important;
}

.card:hover {
  transform: translateY(-0.5%);
  /*box-shadow: 0 4rem 8rem rgba(0, 0, 0, 0.5);*/
  box-shadow: 0px 0px 25px 22px rgba(0,0,0,0.69);
  -webkit-box-shadow: 0px 0px 25px 22px rgba(0,0,0,0.69);
  -moz-box-shadow: 0px 0px 25px 22px rgba(0,0,0,0.69);
}

.card_image {
  display: block;
  width: 100%;
  height: 20rem;
  object-fit: cover;
  border-radius: 0.6rem !important;
}

.card_content {
  padding: 3rem;
}

.card_header {
  font-size: 3rem;
  font-weight: 500;
  color: #0d0d0d;
  margin-bottom: 1.5rem;
  text-align: center;
}

.card_text {
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  line-height: 1.7;
  color: #363232;
  margin-bottom: 2.5rem;
}

.card_button {
  display: block;
  width: 100%;
  padding: 1.5rem;
  font-size: 2rem;
  text-align: center;
  color: #3363ff;
  background-color: #d8e0fd;
  border: none;
  border-radius: 0.4rem;
  transition: 0.2s;
  cursor: pointer;
  letter-spacing: 0.1rem;
}

.card_button span {
  margin-left: 1rem;
  transition: 0.2s;
}

.card_button:hover,
.card_button:active {
  background-color: #c2cffc;
}

.card_button:hover span,
.card_button:active span {
  margin-left: 1.5rem;
}

@media only screen and (max-width: 60em) {
  body {
    padding: 3rem;
  }

  .grid {
    grid-gap: 3rem;
  }
}
.all_grid{
    
    background-image:url("../img/1224636.jpg");
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 5rem;
}
.topics{
    padding-bottom: 0.8rem !important;
}
.container{
    display: flex;
    align-items: center;
    justify-content: center;
}

